package com.jeeplus.modules.sg.audit.information.entity;
/**
 * 用于记录项目中的一些常量存储 程序修改后暂未使用
 * */
public class constant {
    private String overType;
    private String overTime;

    public String getOverType() {
        return overType;
    }

    public void setOverType(String overType) {
        this.overType = overType;
    }

    public String getOverTime() {
        return overTime;
    }

    public void setOverTime(String overTime) {
        this.overTime = overTime;
    }
}
